*{
	/*margin: 0;*/
	padding: 0;
	box-sizing: border-box;
}
body{
	min-height: 100%;
	display: flex;
	flex-direction: column;
	/* font-family: 黑体; */
}

a:hover{
	text-decoration: none;
	/* font-family: 黑体; */
}
ul,ol{
	list-style: none;
}

/* 头部 */
.headert{
	
}
.headert .header_top{
	width: 100%;
	height: 160px;
	background-color: #002b79;
	padding: 30px 0;
}
.headert .header_top .top_logo{
	display: flex;
}
.headert .header_top .top_logo img{
	width: 450px;
	height: auto;
	padding-right: 10px;
	border-right: 3px solid #fff;
	margin-right: 10px;
}
.headert .header_top .top_text{
	color: #fff;
	margin-top: 6px;
}
.headert .header_top .top_text b{
	font-size: 36px;
	font-family: 楷体;
}


/* 移动端导航 */
.navbar{
	background-color: #0d3c8c;
	border-bottom: #002b79;
	position: absolute;
}

.navbar .top_text{
	color: #fff;
	margin-top: 3px;
}
.header{
    height: 50px;
    background-color: #0d3c8c!important;
    color: white;
	margin:0 -15px;
}
.header a{
	font-size: 14px;
	color: white;
}
.navi{
    position: relative;
	height: 50px;
	width: 85%;
}
.navi ul{
	display: flex;
	justify-content: space-around;
}
.navi li {
    float: left;
    list-style: none;
}
.navi li>a {
    display: block;
    font-size: 18px;
    color: #fff!important;
    width: 150px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
}
.navi li.on>a,
.navi li:hover>a {
    color: black!important;
}
.navi li.on,
.navi li:hover {
    background: #fff;
    color: black;
}
.navi ul li{
    float: left;
}
.two-nav {
    padding: 15px;
    position: absolute;
    left: 0px;
    background-color: #fafbfc;
    width: 640px;
    height: 196px;
    margin-top: -1px;
    z-index: 9999;
    display: none
}
.img {
    display: block;
    float: left;
}
.two-nav a {
    margin: 10px 0 0 40px;
    width: 136px;
	font-weight: bold;
    list-style: disc;
    height: 36px;
    line-height: 40px;
    float: left;
    color: black!important;
    text-align: left;
}
.two-nav a:hover {
    color: #002b79!important;
}
/* fullSlide */
.fullSlide{
	width:100%;
	position:relative;
	height:480px;
	background:#fff;
	margin-top: -1px;
}
.fullSlide .bd{
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul{
	width:100% !important;
}
.fullSlide .bd li{
	width:100% !important;
	height: 480px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a{
	display:block;
	height:480px;
}
.fullSlide .hd{
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul{
	text-align:center;
}
.fullSlide .hd ul li{
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:42px;
	height:11px;
	margin:1px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on{
	background:#d1d1d1;
}
.fullSlide .prev,.fullSlide .next{
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	color: #f3f3f3;
	background-color: #191919;
	padding: 10px 5px;
	font-size: 35px;
	font-weight: bolder;
	font-family: 黑体;
}
.fullSlide .next{
	left:auto;
	right:5%;
}
.bd img{
    width: 100%;
    height: 100%;
    background:#fff center 0 no-repeat;
    background-size: 100% 100%;
}
/* 主体部分 */

/* 底部 */
footer{
	width: 100%;
	height: 200px;
	background-color: #002b79;
	margin-top: 50px;
	padding: 10px 0;
	font-family: 黑体;
	
}
footer .all{
	display: flex;
	justify-content: space-between;
}
footer .left{
	display: flex;
	color: #fff;
}
footer .left .text{
	font-size: 16px;
	line-height: 3rem;
	margin-top: 20px;
}
footer .right{
	text-align: center;
	color: #fff;
	margin-top: 15px;
}
footer .right img{
	width: 100px;
	margin: 5px 0;
}